/* Css reset */
* {
	margin: 0;
	padding: 0;
}
	
@font-face {
    font-family: 'swiss924_btregular';
    src: url('swiss-924-bt-webfont.eot');
    src: url('swiss-924-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('swiss-924-bt-webfont.woff') format('woff'),
         url('swiss-924-bt-webfont.ttf') format('truetype'),
         url('swiss-924-bt-webfont.svg#swiss924_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
header, footer, section, aside, nav, article {
		display: block;
}
body {
	background-image: url('../images/background.jpg');
	background-position: top;
	overflow-y: hidden;
}
.wrapper {
	width: 1304px;
	margin: 0 auto;
}
h1 {
	color: #fff;
	font-family: 'swiss924_btregular';
	font-size: 280px;
	font-weight: normal;
	opacity: .5;
	margin-left: 0px;
	display: inline-block;
	float: left;
	text-shadow: 0px 1px 7px #777;
	line-height: normal;
}
h2 {
	font-family: 'swiss924_btregular';
	font-size: 40px;
	font-weight: normal;
	color: #444;
}
p {
	font-weight: normal;
	font-size: 15px;
	font-family:"Times New Roman", Times, serif;
}
a {
	color: #006600;
	text-decoration: none;
	font-weight: bold;
}
img {
	border: solid 5px white;
	box-shadow: 0px 1px 7px #777;
	background: #ccc;
	opacity: 0.6;
}
nav {
	float: right;
	margin-top: 20px;
}
nav ul {
	list-style-type: none;
}
nav li {
	float: left;
	margin-right: 45px;
	display: block;
}
nav a{
	color: #fff;
	font-family:  'swiss924_btregular', Verdana, Tahoma;
	font-size: 48px;
	opacity: .5;
	text-decoration: none;
	font-weight: normal;
	text-shadow: 0px 1px 7px #777;
	line-height: 56px;
}
nav a:hover{
	opacity: .8;
}
#main {
	position: absolute;
	margin: 20px;
	background: #fff;
	padding-top:25px;
	background-color:rgba(255, 255, 255, 0.5);
	width: 740px;
	height: 535px;
	/*opacity: .5;*/
	top: 105%;
	margin-left: 540px;
	box-shadow: 0px 1px 7px #777;
	display: none;
}
aside {
	position: relative;
	padding-top:13px;
	top: -11px;
	background: #fff;
	background-color:rgba(255, 255, 255, 0.5);
	width: 480px;
	height: 317px;
	left: -600px;
	box-shadow: 0px 1px 7px #777;
	clear:left;
	display: none;
}
.content {
	background: #ddd;
	background-color:rgba(68, 68, 68, .1);
	color: #333;
}
.content p {
	margin-bottom: 10px;
}
.author {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}
.featured {
	max-width: 97%;
}
#article {
	width: 90%;
	height: 93%;
	/*margin: 3% auto;*/
	margin: 0 auto;
	padding: 10px;
	padding-bottom: 0;
}
#tips {
	margin: 0 auto;
	height: 89%;
	width: 90%;
	padding: 10px;
	padding-bottom: 0;
	background: #ddd;
	background-color:rgba(68, 68, 68, .1);
	color: #333;
}
#copyright {	
	clear:both;
	text-align: right;
	margin-right: 45px;
	color: #fff;
	opacity: 0.5;
	display:none;
	font-family: Arial, serif;
	font-weight:bold;
}

/* height specification */
@media screen and (max-height:640px){
	#main {
		height: 415px;
	}
	aside {
		height: 197px;
	}
	#article {
		overflow-y: auto;
	}
	#tips {
		overflow-y: auto;
	}
}
@media screen and (min-height:640px){
	#main {
		height: 490px;
	}
	aside {
		height: 272px;
	}
	#article {
		overflow-y: auto;
	}
	#tips {
		overflow-y: auto;
	}
}
@media screen and (min-height: 800px) {
	#main {
		height: 650px;
	}
	aside {
		height: 432px;
	}
	#article {
		height: 94%;
		overflow: hidden;
	}
	#tips {
		height: 92%;
		overflow: hidden;
	}
}
@media screen and (min-height: 920px) {
	#main {
		height: 765px;
	}
	aside {
		height: 547px;
	}
	#article {
		height: 95%;
	}
	#tips {
		height: 93%;
	}
}
/* width specification */
@media screen and (max-width: 1280px) {
	.wrapper {
		width: 1024px;
	}
	nav li {
		margin-right: 19px;
	}
	nav a{
		font-size: 42px;
		line-height: 56px;
	}
	h1 {
		font-size: 238px;
		margin-top: 25px;
		margin-bottom: 26px;
	}
	#main {
		width: 555px;
		margin-left: 457px;
	}
	aside {
		width: 402px;
	}
	#article {
		width: 89%;
	}
	#tips {
		width: 89%;
	}
}
@media screen and (max-width: 1020px) {
	.wrapper {
		width: 800px;
	}
	nav {
		width: 400px;
	}
	nav li {
		margin-right: 15px;
	}
	nav a{
		font-size: 48px;
		line-height: 56px;
	}
	h1 {
		margin-top: 44px;
		margin-bottom: 45px;
		font-size: 206px;
	}
	#main {
		width: 400px;
		margin-left: 395px;
	}
	aside {
		width: 347px;
	}
	#article {
		width: 86%;
	}
	#tips {
		width: 86%;
	}
		@media screen and (max-height:640px){
			#main {
				height: 357px;
			}
			aside {
				height: 197px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
		}
		@media screen and (min-height:640px){
			#main {
				height: 432px;
			}
			aside {
				height: 272px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
		}
		@media screen and (min-height:800px){
			#main {
				height: 592px;
			}
			aside {
				height: 432px;
			}
			#article {
				overflow: hidden;
			}
			#tips {
				overflow: hidden;
			}
		}
		@media screen and (min-height:920px){
			#main {
				height: 707px;
			}
			aside {
				height: 547px;
			}
		}
}
@media screen and (max-width: 800px) {
	.wrapper {
		width: 650px;
	}
	nav {
		width: 643px;
		margin: -25px 0 auto;
	}
	nav li {
		margin-right: 30px;
	}
	nav a{
		font-size: 42px;
		line-height: 56px;
		opacity: .8;
	}
	h1 {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 28%;
		font-size: 132px;
	}
	#main {
		width: 585px;
		margin-left: 20px;
	}
	aside {
		width: 585px;
	}
	#article {
		width: 88%;
	}
	#tips {
		width: 88%;
	}
	
			@media screen and (max-height:800px){
			#main {
				height: 337px;
			}
			aside {
				height: 137px;
				top: 420px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
			#article {
				height: 88%;
			}
			#tips {
				height: 62%;
			}
			#copyright {	
				margin-top: 430px;
			}
		}
		@media screen and (min-height:800px){
			#main {
				height: 377px;
			}
			aside {
				height: 160px;
				top: 465px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
			#article {
				height: 90%;
			}
			#tips {
				height: 67%;
			}
			#copyright {	
				margin-top: 475px;
			}
		}
		@media screen and (min-height:920px){
			#main {
				height: 410px;
			}
			aside {
				height: 237px;
				top: 500px;
			}
			#article {
				height: 91%;
			}
			#tips {
				height: 77%;
			}
			#copyright {	
				margin-top: 510px;
			}
		}
}
@media screen and (max-width: 640px) {
	.wrapper {
		width: 580px;
	}
	nav {
		width: 550px;
		margin: -35px 0 auto;
	}
	nav li {
		margin-right: 15px;
	}
	nav a{
		font-size: 38px;
		line-height: 56px;
		opacity: .8;
	}
	h1 {
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 25%;
		font-size: 132px;
	}
	#main {
		width: 520px;
		margin-left: 20px;
	}
	aside {
		width: 520px;
	}
	#article {
		width: 86%;
	}
	#tips {
		width: 86%;
	}
			@media screen and (max-height:800px){
			#main {
				height: 337px;
			}
			aside {
				height: 137px;
				top: 420px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
			#article {
				height: 86%;
			}
			#tips {
				height: 72%;
			}
		}
		@media screen and (min-height:800px){
			#main {
				height: 377px;
			}
			aside {
				height: 160px;
				top: 465px;
			}
			#article {
				overflow-y: auto;
			}
			#tips {
				overflow-y: auto;
			}
			#article {
				height: 90%;
			}
			#tips {
				height: 75%;
			}
		}
		@media screen and (min-height:920px){
			#main {
				height: 410px;
			}
			aside {
				height: 237px;
				top: 500px;
			}
			#article {
				height: 91%;
			}
			#tips {
				height: 81%;
			}
		}
}